import React, { Component } from 'react';
import RiskModellibView from 'amos-risk-model/lib/view/bizview/preControl/riskModel';
import 'amos-risk-model/lib/styles';

/**
 * 风险辨识
 *
 * @class RiskModel
 * @extends {Component}
 */
class RiskModel extends Component {
  constructor(props){
    super(props);
  }

  render() {
    return (
      <div>
        <RiskModellibView {...this.props} />
      </div>
    );
  }
}

export default RiskModel;
